JUICE-SCM/Ground Segment - Task #4066

Task # 4024 (New): Premiére version calibration python

Implement graphical comparison between idl and python calibration

24/03/2023 05:56 PM - Theo Stassen

Status: Resolved Start date: 22/03/2023
Priority: Normal Due date: 28/03/2023
Assignee: Theo Stassen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

History

#1 - 24/03/2023 05:57 PM - Theo Stassen

Done for brute conv -> give really good results

#2 - 28/03/2023 06:52 PM - Theo Stassen
- % Done changed from 50 to 90

Done for brute and block conv, with abs and relative comparison in separated boxes. Just need relative comparison possible improvements

#3 - 31/03/2023 06:03 PM - Theo Stassen

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
